.loader {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin: 50px auto;
    border: .25rem solid #ccc;
    border-top-color: var(--loader-color);
    animation: spin 500ms infinite linear;
}

@keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }